body { font: normal 100% Arial, Helvetica, sans-serif; color:#606060; margin:0 auto; }
@media all and (min-width: 50px)   {  .font_rsp  { font-size:0.6em;  } .navLink a {font-size: 0.1em;} #footer {font-size: 0.1em;}}
@media all and (min-width: 100px)  {  .font_rsp  { font-size:0.7em;  } .navLink a {font-size: 0.2em;} #footer {font-size: 0.2em;}}
@media all and (min-width: 200px)  {  .font_rsp  { font-size:0.8em;  } .navLink a {font-size: 0.3em;} #footer {font-size: 0.3em;}}
@media all and (min-width: 300px)  {  .font_rsp  { font-size:0.9em;  } .navLink a {font-size: 0.4em;} #footer {font-size: 0.4em;}}
@media all and (min-width: 400px)  {  .font_rsp  { font-size:1.0em;  } .navLink a {font-size: 0.5em;} #footer {font-size: 0.5em;}}
@media all and (min-width: 500px)  {  .font_rsp  { font-size:1.0em;  } .navLink a {font-size: 0.6em;} #footer {font-size: 0.6em;}}
@media all and (min-width: 600px)  {  .font_rsp  { font-size:1.0em;  } .navLink a {font-size: 0.7em;} #footer {font-size: 0.7em;}}
@media all and (min-width: 700px)  {  .font_rsp  { font-size:1.1em;  } .navLink a {font-size: 0.8em;} #footer {font-size: 0.8em;}}
@media all and (min-width: 800px)  {  .font_rsp  { font-size:1.1em;  } .navLink a {font-size: 0.9em;} #footer {font-size: 0.9em;}}
@media all and (min-width: 900px)  {  .font_rsp  { font-size:1.1em;  } .navLink a {font-size: 1.0em;} #footer {font-size: 1.0em;}}
@media all and (min-width: 1000px) {  .font_rsp  { font-size:1.2em;  } .navLink a {font-size: 1.1em;} #footer {font-size: 1.1em;}}
@media all and (min-width: 1100px) {  .font_rsp  { font-size:1.2em;  } .navLink a {font-size: 1.2em;} #footer {font-size: 1.2em;}}
@media all and (min-width: 1200px) {  .font_rsp  { font-size:1.2em;  } .navLink a {font-size: 1.3em;} #footer {font-size: 1.3em;}}
@media all and (min-width: 1300px) {  .font_rsp  { font-size:1.3em;  } .navLink a {font-size: 1.4em;} #footer {font-size: 1.4em;}}
@media all and (min-width: 1400px) {  .font_rsp  { font-size:1.3em;  } .navLink a {font-size: 1.5em;} #footer {font-size: 1.5em;}}
@media all and (min-width: 1500px) {  .font_rsp  { font-size:1.3em;  } .navLink a {font-size: 1.6em;} #footer {font-size: 1.6em;}}
@media all and (min-width: 1500px) {  .font_rsp  { font-size:1.3em;  } .navLink a {font-size: 1.6em;} #footer {font-size: 1.7em;}}
@media all and (min-width: 1600px) {  .font_rsp  { font-size:1.4em;  } .navLink a {font-size: 1.7em;} #footer {font-size: 1.8em;}}
@media all and (min-width: 1700px) {  .font_rsp  { font-size:1.4em;  } .navLink a {font-size: 1.7em;} #footer {font-size: 1.9em;}}
@media all and (min-width: 1800px) {  .font_rsp  { font-size:1.4em;  } .navLink a {font-size: 1.8em;} #footer {font-size: 2.0em;}}
@media all and (min-width: 1900px) {  .font_rsp  { font-size:1.4em;  } .navLink a {font-size: 1.8em;} #footer {font-size: 2.1em;}}
/*  * html body { behavior:url(csshover.htc); } */
@font-face {
    font-family: 'opensansl';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensanssb';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'adelle';
    src: url('../fonts/adelle_regular-webfont.eot');
    src: url('../fonts/adelle_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adelle_regular-webfont.woff') format('woff');         
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: adelle;    
    src: url(../fonts/adelle_regular-webfont.woff) format('woff')
}*/
@font-face {
    font-family: adellel;
    src: url(../fonts/Adelle-Light.otf);
}

#bodyWrapper { width:100%; margin:0 auto; max-width: 1200px; text-align:left; }
#bodyWrappercc { width:720px; margin:0 auto; text-align:left; }
#bodyWrapperHome { width:100%; margin:0 auto; max-width: 1200px; text-align:left;}

h1{
	margin-top: 0px; margin-bottom: 0px;
}

#nav { background:url(../images/nav-tab-bg.gif) bottom left repeat-x; padding-left:4px; }
.navLink { float:left; text-align:center; background:url(../images/nav-tab-l-off.gif) top left no-repeat; margin-right:3px; width: 25%;}
.navLink a { background:url(../images/nav-tab-r-off.gif) top right no-repeat; padding:15px 25px; display:block; text-decoration: none; font-weight: bold; color: #333333;} 
.navLink a:hover {color: #6a1f19;}
.navLink2 { float:left; text-align:center; margin-right:3px; }
.navLink2 a { padding:0 0px; display:block; } 

#nav-welcome {}
#nav-getStarted {}
#nav-theSecret {}
#nav-whatYouGet {}
#nav-freeProfile { margin-right:0; }
#nav-freeProfile a { padding:0 27px; }
#nav div.selected { background-image:url(../images/nav-tab-l-on.gif); width: 20%; }
#nav div.selected a { background-image:url(../images/nav-tab-r-on.gif);}

.borders { border:1px solid #CCC; border-width:0 1px;}
.noborders { border:0px solid #959595 !important;}

.imageContainer {
    position: relative; width: 50%; padding-bottom: 25%; float: left; height: 0;
} 
.promoImg {
    width: 100%; height: 100%; position: absolute; left: 0;
}
.hdouter {position: relative; width: 100%; padding-bottom: 25%; float: left; height: 0;} 
.hdinner {width: 100%; height: 100%; position: absolute; left: 0;}

#greyBTSrrrr {position: relative; width: 100%; padding-bottom: 8%; margin-left: auto;background-color: green; margin-right: auto;}
#innerBTS {position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
#greyBTS div {float:left;}
#promoBook {padding-top: 5px;}
#promoBook h1{padding-top: 10px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size: 2em; color:#17484a;}
#promoBook p {font-size: 20px; font-weight:normal; }

/*NEW Home*/

@media (min-width: 601px){ 
  
  
 
  
  
   
  
}


.wrapper {width: 100%; overflow: auto;}
.wpp {width: 100%; max-width: 1200px; margin: 0 auto;}
.colorh {background-color: #f8f7f7;}
.colorg {background-color: #45a8a2;}
.colort {background-color: #f6f6f6;}
/*.header {text-align: left; padding:15px 0; margin: 0 auto; overflow: hidden; max-width: 1200px; }
h1 a, h1 a:hover {font-family: opensans; font-size: 48px; font-weight: normal; color:#e84c16; text-decoration: none; margin-left: 100px;}
.infohd {float: left; font-size: 20px; color: #525252; font-family: adelle; padding-left: 100px;}
.memlg {float:right; text-align: right; padding-right: 50px;}
a.lg, a.lg:hover {color: #c5c5c5; font-size: 13px; font-weight: bold; text-transform: uppercase;  text-decoration: none;}*/

#header { color: #525252; font-family: adelle; text-align: left; margin: 15px auto; margin-bottom: 45px; font-size: 19px; max-width: 1200px; }
#header h1 {}
#header h1 a { color:#e84c16; font-family: opensans; font-weight: normal; font-size: 46px; text-decoration: none; text-shadow: none;}
#header .infohd {float: left;}
#header .memlg { float:right; text-align: right; padding-right: 4.5%;}
#header .memlg a { color: #c5c5c5; font-size: 14px; text-transform: uppercase;  text-decoration: none; text-shadow: none;}
h1.idx { font-family: opensansl; font-size: 34px; padding: 40px 40px 10px; text-align: center; }
input[type=radio] {  
    display: none;  
}  
input[type="radio"] + label span {
    display:inline-block; width:20%; height:145px; margin-bottom: 10px; vertical-align:baseline; background:url(../images/radiob.png) left 108px no-repeat; background-size: 100% auto; cursor:pointer;
}
input[type="radio"]:checked + label span {
    background:url(../images/radiobk.png) left 108px no-repeat; background-size: 100% auto;
}
#homeProfile {padding-left: 8.25%;}
#homeProfileIMG {position: relative; width: 100%; padding-bottom: 2%; height: 200px; border: 0px;}
#homeImgInner{position: absolute; top: 0; left: 0; right: 0; bottom: 0;}
#homeProfileIMG label {color: #6b6b6b; font-family: opensans; font-size: 18px; vertical-align:text-bottom; line-height: 20px;}
#homeProfileIMG1 { border:0px; width: 16%; background:url(../images/office.png) 5px 25px  no-repeat; background-size: 100% auto; float:left; }
#homeProfileIMG2 { border:0px; width: 16%; background:url(../images/household.png) 25px 25px no-repeat; background-size: 100% auto; float:left; }
#homeProfileIMG3 { border:0px; width: 16%; margin-left: 5%; background:url(../images/children.png) 15px 25px no-repeat; background-size: 100% auto; float:left }
#homeProfileIMG4 { border:0px; width: 16%; margin-left: 4%; background:url(../images/mgtime.png) 15px 25px no-repeat; background-size: 100% auto; float:left }
#homeProfileIMG5 { border:0px; width: 16%; margin-left: 4%; background:url(../images/finances.png) 10px 25px no-repeat; background-size: 100% auto; float:left }
#homeProfileFORM {padding-left: 4%; padding-bottom: 20px; }
#homeProfileFORM a:hover { color:#003300 }
#homeProfile div.tooltip-index { border:1px solid #fff; }
#homeProfile div.tooltip { border:1px solid #fff; }
#homeProfile div.tooltip-error { border:1px solid #fff; }
#homeProfile div.tooltip-email-error { border:1px solid #fff; }
#ProfileFORM { /*border:1px solid #E3A55C; background-color:#D77E16;*/ color:#E9B77C;}
#ProfileFORM ul {list-style: none; margin: 0; padding-top: 10px;}
#ProfileFORM ul li {padding-top: 5px;}
#ProfileFORM a.goBtn-old{background-color: #be6f13; background-image: -webkit-linear-gradient(bottom,#be6f13 0%,#d37c16 70%);  
	border-radius:16px; box-shadow:0px 0px 10px 8px rgba(232,183,51,.5),inset 0px 0px 10px 2px rgba(227,165,92,.5); padding: 6px 10px; 
	color: #ffffff; display: inline-block; font-size: 1.4em; line-height: 1.5; text-decoration: none; text-shadow: 0 0 8px rgba(0,0,0,.8);}
#ProfileFORM a.goBtn-old:hover{background-color: #a96311; background-image: -webkit-linear-gradient(bottom,#a96311 0%,#d37c16 70%); box-shadow:inset 0 0 8px  rgba(20, 40, 0, .2), 0 0 8px  rgba(20, 40, 0, .2)}

.lbin {  display: block;}
.lbin span {
  position: absolute; z-index: 0; cursor: text; pointer-events: none; color:#648482; font-weight: bold; font-family: opensans; font-size: 16px; padding: 14px 20px 10px 16px;
  /* Firefox does not respond well to different line heights. Use padding instead. */
  line-height: 20px;
  /* This gives a little gap between the cursor and the label */
  margin-left: 0px;
}
.lbin input, .lbin textarea {
  z-index: 0; padding: 0 2px 0 10px; margin: 0; color:#33817c; font-family: opensanssb; font-size: 16px; line-height: 32px; height: 44px;
}
.lbin select {
  padding: 0; font-size: 16px; padding-left: 10px; color: #33817c; font-weight: bold; height: 48px; line-height: 44px;
  /* Unfortunately selects don't respond well to padding. They need an explicit height.  
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;  
  background:url(../images/arrsel.gif) top right no-repeat; border: 1px #e1e1e1 solid; */ 
}

.email { width:90%;}
.name { width:90%;}
/*.input { FONT-FAMILY: Verdana; font-weight: bold; background-color:#FCFF96;  font-size:12px; border:1px solid #999; padding:2px;  outline:none;}*/
.input-validation { font-weight: normal; background-color:#fff; border:2px solid #4aa9a3;}
.input-validation-error { font-weight: normal; background-color:#FEF1EC; border:2px solid #f87d53;}
#name {float: left; width: 30%;}
#email {float: left; width: 45%}
#go {float: left; width: 8%; padding:15px 1px 6px 1px; cursor: pointer; font-family:adelle; font-size: 16px; font-weight: bold;} 
#ProfileFORM a.goBtn {background-color: #e84c16; background-image: -webkit-linear-gradient(bottom,#e84c16 0%,#e84c16 70%); border-radius:8px; padding: 6px 20px; color: #ffffff; 
    display: inline-block; font-size: 1.4em; line-height: 1.5; text-decoration: none;}
#ProfileFORM a.goBtn:hover{background-color: #a96311; background-image: -webkit-linear-gradient(bottom,#a96311 0%,#d37c16 70%); 
    box-shadow:inset 0 0 8px  rgba(20, 40, 0, .2), 0 0 8px  rgba(20, 40, 0, .2)}

#ProfileFORM a.small { text-shadow: 0 0 8px rgba(255,255,255,.8); color: #6b6b6b; text-decoration: none; padding-left: 3px; padding-top: 0;}
#ProfileFORM a.small:hover { text-shadow: 0 0 8px rgba(0,0,0,.8); color: #525252;}
.small {font-family:opensans; font-size: 12px; padding-top:20px;}
.tpc{width: 25%;}

#about { position: relative; max-width: 1200px; margin: 0 auto; overflow: hidden;}
#about div.how { float: left; width: 50%; color: #ffffff; background-color: #45a8a2;}
#about div.how p { font-family: opensans; font-size: 17px; line-height: 30px; padding-left: 16.5%;}
#about div.how p.this { font-family: adellel; padding-top: 7%;}
#about div.how p.this span {font-size: 36px;}
#about div.books { float: left; width: 40%; position: relative; vertical-align: bottom; padding-top: 6%; padding-left: 3%; }
#about div.books img.author {max-width:100%; }
#about div.link {position: absolute; top: 85%; left: 8%; font-family: opensans; font-size: 16px; color: #ffffff;}
#about div.link a {color: #ffffff; text-decoration: none;}

#info {overflow: auto; padding-top: 3%;}
#info div.list1, div.list2 {width: 50%;}
#info p.get600 {display: none;}
#info p.get601 {clear: both;}
#info div.what { position: relative;}
#info div.what p {color:#e84c16; font-family: adelle; line-height: 30px;}
#info div.what p span{font-size: 36px;}
#info div.about p {color:#4aa9a3; font-family: adelle; margin: 0;}
#info div.about p span{font-size: 36px;}
#info div.list1, div.list2 {float: left;}
#info div.about1, div.about2 {float: left; width: 45%; font-family: opensans; font-size: 17px; line-height: 30px; padding: 0 20px 20px 0;}
div.note p {font-family: opensans; font-size: 17px; line-height: 30px; padding: 10px 20px 5px 0;}
div.note p.pp {margin: 5px 20px; padding: 0;}
#info ul {list-style: none; padding-right: 10%; padding-left: 0; margin-top: 0px;}
#info ul li {color: #6b6b6b; font-family: opensans; font-size:16px; border-bottom: 1px #dedede solid; line-height: 30px; padding: 10px 0px;}
#info ul li:last-child { border-bottom: none; }
a.gets {background-color: #e84c16; background-image: -webkit-linear-gradient(bottom,#e84c16 0%,#e84c16 70%); border-radius:8px; padding: 12px 40px 8px; color: #ffffff; 
    display: inline-block; font-family:adelle; font-size: 22px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
a.gets:hover{background-color: #a96311; background-image: -webkit-linear-gradient(bottom,#a96311 0%,#d37c16 70%); color: #ffffff; 
    box-shadow:inset 0 0 8px  rgba(20, 40, 0, .2), 0 0 8px  rgba(20, 40, 0, .2)}

#tour {position: relative; height: 600px; text-align:center; padding-bottom: 1%; background-color: #f6f6f6; margin-top: 30px;}
#tour div.slider {margin: 0 auto; display: inline-block; }
#tour div.take p {color:#45a8a2; font-family: adelle; padding-top: 20px; text-align:center; }
#tour div.take p span{font-size: 34px;}
#tour .swiper-container {width: 435px; height: 405px; float: left; padding-top: 20px;}
#tour div.arrowl, div.arrowr { float: left; top:50%; }
#tour div.arrowl img {padding: 200px 16px 200px 16px;}
#tour div.arrowr img {padding: 200px 16px 200px 16px;}
#tour div.txt span { float: left; padding-left: 66px; color: #6b6b6b; font-family: opensans; font-size: 22px;}
#tour .pagination {
  position: absolute;  left: 0;  text-align: center;  bottom:30px;  width: 100%;
}
#tour .swiper-pagination-switch {
  display: inline-block;  width: 12px;  height: 12px;  border-radius: 10px;  background: #e8e3e3;  margin: 0 6px;  cursor: pointer;
}

#tour .swiper-active-switch {
  background: #beb7b7;
}

#authors{overflow: auto; padding-left: 8.25%; padding-top: 3%;}
#authors div.meet p {color:#e84c16; font-family: adelle; line-height: 30px;}
#authors div.meet p span{font-size: 36px;}
#authors div.re, div.kk {float: left; width: 50%}
#authors div.re p span, div.kk p span{color: #45a8a2; font-family: adelle; font-size: 24px;}
#authors div.re p, div.kk p {color: #525252; font-family: opensans; font-size: 16px; padding-right: 30px; line-height: 30px;}
#authors div.re p img, div.kk p img {float: left;}

#promo {position: relative; max-width: 1200px; margin: 0 auto; overflow: auto;}
#promo div.txt {font-size: 24px; bottom: 10%;}
#promo div.step img {max-width: 100%;}
#promo div.arrow img {max-width: 100%;}
#promo div.step1 {float: left; width: 30%; position: relative; padding-bottom: 34%; padding-top: 3%; margin-left: 8.25%;}
#promo div.step2 {float: left; width: 30%; position: relative; padding-bottom: 34%; padding-top: 3%; }
#promo div.step3 {float: left; width: 30%; position: relative; padding-bottom: 34%; padding-top: 3%; }
#promo div.step {position: absolute;}
#promo div.arrow {position: absolute; left: 60%; padding-top: 30%;}
#promo div.txt {position: absolute; width: 60%; color: #ffffff; font-family: adelle; font-weight: bold; text-align: center;}

#aseen {overflow: auto; padding-left: 8.25%; padding-bottom: 2%;}
#aseen div.as p {color:#e84c16; font-family: adelle; padding-top: 40px; line-height: 30px;}
#aseen div.as p span {font-size: 28px;}
#aseen img {padding-right: 80px;}

/*#testim {position: relative; padding-left: 15%; padding-bottom: 20px; margin-top: 30px; margin-bottom: 30px;}*/
#testim {position: relative; max-width: 1200px; margin: 30px auto; overflow: hidden;}
#testim div.display { padding-left: 100px; padding-top: 10px; padding-bottom: 0px; min-height: 163px; text-align: center;}
#testim div.display p {font-family: opensans; font-size: 28px; color: #6b6b6b; text-align: center;}
#testim div.display p b {font-family: opensanssb;}
#testim div.display p span {font-size: 17px; line-height: 40px;}

#testim #navigation {width: 100%; padding-left: 33%;}
#testim #navigation a{nt
  transition:all .2s linear;
  -webkit-transition:all .2s linear;
  -moz-transition:all .2s linear;
  -o-transition:all .2s linear;
}
#testim #navigation a{
    display: inline-block; width: 13px; height: 13px;  background: #c1c1c1;  text-decoration: none;  margin-right: 10px;  margin-top: 10px; border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
}
#testim #navigation a.selected {background: #6b6b6b;}

a { color:#6b6b6b; text-decoration: none; }
a:hover { color:#525252; text-shadow: 0 0 8px rgba(0,0,0,.8);}

#popWrapper { text-align:left; background-color: #6CA07E; width: 100%;}
#popWrapper img {max-width: 100%;}
#popContens { background:url(../images/terms_bg.gif) repeat-y; background-size: 100% auto; padding:27px 27px 5px 27px; max-width:446px; font-family: opensans;}
#popContens p {color: #525252;}
#popContens strong {color: #e84c16} 
#popContens ul {padding-left: 15px;}
#popContens a { color:#4aa9a3; text-decoration: underline; }
#popContens a:hover { color:#F90; }
#popContens p.top {font-size: 18px; text-transform: uppercase;}
#popContens p.up {color: #6b6b6b; font-size: 14px;}
#popContens p.foot {color: #c1c1c1; font-size: 12px;}

/*Quiz--------*/

#content {}   
#content .get {padding: 30px 0 80px; font-family: adelle; clear: both;}
#content .get p {text-align:left;}
#content .get p span{font-size: 20px; color:#4aa9a3; }
#content div.back {padding: 10px; background:url(../images/back.gif) left 15px no-repeat;}
#content div.back a {font-family: adelle; font-size: 13px; text-transform: uppercase; text-decoration: none; cursor: pointer; color: #c5c5c5;}
#content div.after {position: absolute; right: 5px; width: 30%; padding: 4%; padding-right: 0;}
#content div.after img {max-width: 100%; height: auto;}
#topt {position: relative;}
#topt p { font-family: adelle; font-size: 35px; color: #4aa9a3;}
#topt p span { font-family: opensans; font-size: 19px; color: #6b6b6b;}
#topt div.badge {position: absolute; bottom: -130px; right: 70px;} 
#topt div.badge img {max-width: 100%; height: auto;}

#quiz {border-bottom: 1px #dedede solid; margin-right: 7%; position: relative; }
#quiz p {font-family: adelle; font-size: 26px; color: #6b6b6b; }
#quiz p span {font-size: 36px; color: #45a8a2; padding-right: 2.5%; }
#quiz div#radi {width: 100%; height: 60px; padding-left: 30px;}
#quiz div#radi div {float: left; width: 14%; min-width: 140px; margin: 0 40px;}
#quiz div#radi div label {font-family: opensanssb; font-size: 17px; }
#quiz input[type=radio] {  
    display: none;  
}  
#quiz input[type="radio"] + label span {
    display:inline-block; width: 23%; height:35px; vertical-align:middle; margin-bottom: 0; margin-right: 10px; background:url(../images/radiobq.jpg) left top no-repeat; background-size: 100% auto; cursor:pointer;
}
#quiz input[type="radio"]:checked + label span {
    background:url(../images/radiobk.jpg) left top no-repeat; background-size: 100% auto;
}
/*End Quiz----*/

/*Form--------*/
#idxformabout {background-color: #f8f7f7; max-width: 1200px; margin: 0 auto; }
#news {position: relative;}
#news div.answer {float: left; width: 60%;}
#news div.after {float: left; width: 30%; padding: 5%;}
#news div.after img {max-width: 100%; height: auto;}

#news div.answer p {font-family: opensans; font-size: 17px; color: #6b6b6b;}
#news div.answer p.topn {font-family: adelle; font-size: 19px; padding-bottom: 20px;}
#news div.answer p.topn span {font-size: 34px; color: #4aa9a3;}
#news div.answer p.topcc {font-family: adelle; font-size: 19px;}
#news div.answer p.topcc span {font-size: 34px; color: #4aa9a3;}
#news div {position: relative;}
#news div p.rez {padding: 30px 20px 30px 150px; background-color: #f6f6f6; }
#news div.noscen {padding: 50px 0 27px;}
#news div div.score {background:url(../images/star.png) left top no-repeat; background-size: 100% auto; position: absolute; left: -30px; top: -20px; width: 164px; height: 164px; padding-top: 26px; }
#news div div.score p {font-family: adelle; font-size:12px; color: #ffffff; padding-top: 5px; transform:rotate(-10deg); text-align:center; text-transform: uppercase;  }
#news div div.score p span.no {font-family: opensanssb; font-size: 58px; line-height: 50px; padding-left: 10px;}
#news div div.score p span.pr {font-family: opensanssb; font-size: 34px; vertical-align: top; line-height: 34px; }

#getStartedForm {clear: both; width: 84%;}
#getStartedForm div.fill p {font-family: adelle; font-size: 28px; color: #4aa9a3; margin: 20px 0;}
#getStartedForm div.fill p span {font-family: opensans; font-size: 18px; color: #6b6b6b;}
#getStartedForm input {width: 100%;}
#getStartedForm select {width: 97%;}

.fname, .lname {float: left; width: 36%; padding: 12px 0; margin-right:40px;}
.cmail {clear: both; width: 50%; padding: 12px 0 40px 0; margin-right:40px;}
.address {float: left; width: 50%; padding: 12px 0; margin-right:40px;}
.suite {float: left; width: 22%; padding: 12px 0; margin-right:40px;}
.city {clear: both; float: left; width: 50%; padding: 12px 0; margin-right:40px;}
.state {float: left; width: 22%; padding: 12px 0; margin-right:40px;}
.zip {clear:both; float: left; width: 30%; padding: 12px 0; margin-right:40px;}
.country {float: left; width: 45%; padding: 12px 0; margin-right:40px;}

.date {margin: 30px 0 10px 0; color: #648482;}
.card { width: 30%; float: left;}
.cards { width: 40%; float: left;}
.number {clear: both; width: 49%; padding: 12px 0;}
.month {float: left; width: 25%; margin-right:15px;}
.year {float: left; width: 25%; }
.sec {float: left; width: 30%; font-family: opensans; font-size: 12px; color: #c5c5c5; padding: 5px 10px; }
.yes {clear: both;}
.bgr {background-color: #f8f7f7;}
.pad {padding-left:8.25%;}

.pass, .repass {width:100%; margin-top: 20px;}
/*End Form----*/

@media (max-width: 1110px){  
  #homeProfileIMG label {font-size: 16px; line-height: 16px;}   
  #about div.books {padding-top: 12%;}
  #promo div.txt {font-size: 20px; bottom: 2%;}
  #topt div.badge {position: absolute; bottom: -100px; right: -20px;} 
  #topt div.badge img {max-width: 80%;} 
  #getStartedForm {width: 95%;}
  #news div.noscen {padding-top: 30px;}
  .lbin span {font-size: 15px;} 
}
@media (max-width: 900px){  
  h1.idx { font-size: 26px; padding-top: 20px;}
  #about div.how {width: 100%;} 
  #about div.books {width: 100%; padding-left: 8.25%; padding-top: 2%;}
  #about div.how p {padding-left: 8.25%;}        
  #promo div.txt {font-size: 16px;}
  #promo div.step img {max-width: 70%;}
  #promo div.arrow img {max-width: 80%;}
  #quiz p {font-size: 22px}
  #quiz p span {font-size: 30px;}    
  #quiz div#radi div {min-width: 130px; margin: 0 15px;}
  #quiz div#radi div label {font-size: 15px;}
  #getStartedForm {width: 95%;}
  #news div.noscen {padding: 10px 0;}
  .fname, .lname {width: 40%;}
  .cmail, .address, .city {width: 50%;}    
  .state, .suite {width: 30%;}
  .zip {width: 25%;}
  .country {width: 59%;}
  .lbin span {font-size: 14px;}
  
  #content div.badge {display: none;} 
  .pad {padding-left:6%;} 
  .small {font-size:11px; }
  .bord {border-top: 1px #dedede solid;}
}
@media (max-width: 600px){
  #header {margin-top: 5px; margin-bottom: 25px; font-size: 13px;}
  #header h1 a {font-size: 26px;}
  #header .memlg {font-size: 12px;}
  #header .memlg span {display: none;}
  h1.idx { font-size: 22px; padding-top: 20px;}

  #homeProfile {padding-left: 0;}
  #homeProfileIMG { clear:both; position: relative; width: 50%; height: 200px; border: 0px; }
  #homeImgInner{position: absolute; top: 0; left: 0; right: 0; bottom: 0;}

  #homeProfileIMG label {color: #6b6b6b; font-family: opensans; font-size: 18px; vertical-align:text-bottom; line-height: 20px;}
  #homeProfileIMG1 { border:0px; background:url(../images/office.png) center 20px no-repeat; padding-left: 30px; }
  #homeProfileIMG2 { border:0px; background:url(../images/household.png) center 20px no-repeat; padding-left: 30px; }
  #homeProfileIMG3 { border:0px; background:url(../images/children.png) center 20px no-repeat; padding-left: 30px; margin-left:0; }
  #homeProfileIMG4 { border:0px; background:url(../images/mgtime.png) center 20px no-repeat; padding-left: 30px; margin-left:0; }
  #homeProfileIMG5 { border:0px; background:url(../images/finances.png) center 20px no-repeat; padding-left: 30px; margin-left:0; }

  input[type="radio"] + label span {
    display:inline-block; width:20%; height:145px; vertical-align:baseline; background:url(../images/radiob.png) left 110px no-repeat; background-size: 70% auto; cursor:pointer;
  }
  input[type="radio"]:checked + label span {
      background:url(../images/radiobk.png) left 110px no-repeat; background-size: 70% auto;
  }

  #homeProfileIMG div.swiper-container {width: 320px; height: 190px;  color: #fff; margin-left:0; background-color: #e5e5e5;}
  #homeProfileIMG div.swiper-wrapper {}
  #homeProfileIMG div.swiper-slide {height: 100%; width: 210px; background-color: #e5e5e5; opacity: 0.4; -webkit-transition: 300ms; -moz-transition: 300ms; -ms-transition: 300ms; -o-transition: 300ms; transition: 300ms;}
  #homeProfileIMG div.swiper-slide-active {opacity: 1; background-color: #fcfcfc;} 
  #homeProfileIMG { clear:both; position: relative; width: 20px;}  
  #homePromo h1 {font-size: 22px; padding: 20px 10px;}

  #about { margin-top: 15px;}
  #about div.how, div.books {width: 100%;}
  #about div.how p {font-size: 14px; margin-top: 0; margin-bottom: 10px; line-height: 24px}
  #about div.how p.this {padding-top: 35px;}
  #about div.how p.this span {font-size: 24px;}
  #about div.books {padding-left: 10%;}
  #about div.books img.author {max-width:80%; }
  #about div.link {display: none;}

  #info {overflow: hidden;}
  #info div.list1, div.list2 {width: 100%;}
  #info div.what p {margin-bottom: 0;}
  #info div.what p span{font-size: 24px;}
  #info div.about p span{font-size: 26px;}
  #info div.about1, div.about2 {width: 100%; font-size: 14px; line-height: 26px; padding: 0 20px 0 0;}
  div.note p {font-size: 14px; line-height: 26px; padding: 0;}
  div.note p.pp {margin: 5px 0; padding: 0;}
  #info ul {list-style: none; padding-right: 10%; padding-left: 0; margin: 0px;}
  #info ul li {font-size:14px; line-height: 20px; padding: 10px 0px;}
  #info div.list1 ul li:last-child { border-bottom: 1px #dedede solid; }
  #info p.get600 {clear: both; display: block;}
  p.get601, p.auth {display: none;}
  a.gets {font-size: 18px; border-radius:4px; padding: 12px 30px 8px;}

  #authors {padding-left: 20px; padding-top: 15px; padding-bottom: 20px; background-color: #f8f7f7; overflow: hidden;}
  #authors div.re, div.kk {width: 100%}
  #authors div.re img, div.kk img {display: none;}
  #authors div.re p, div.kk p {font-size: 14px; padding-right: 30px; line-height: 24px;}
  #authors div.meet p {margin-bottom: 0;}
  #authors div.meet p span {font-size: 24px;}
  #authors div.re p span, div.kk p span {font-size: 18px;}

  #tour, #aseen, #testim {display:none;}  
  #news div.after {display: none;}
  #content div.after {display: none;}
  #news div.answer {width: 100%;}
  #news div.answer p {font-size: 14px; padding-right: 10px;}
  #news div.answer p.topn {font-size: 16px; margin-bottom: 50px;}
  #news div.answer p.topn span {font-size: 26px;}
  #news div.answer p.topcc span {font-size: 26px;}
  #news div.noscen {padding: 10px 0;}
  #news div {}
  #news div div.score {background:url(../images/starsm.png) left top no-repeat; background-size: 100% auto; position: absolute; left: 30%; top: -55px; 
    width: 111px; height: 110px; padding-top: 0; }
  #news div div.score p {font-size:9px; padding-top: 20px; transform:rotate(0deg);}
  #news div div.score p span.no {font-size: 40px; line-height: 35px; padding-left: 10px;}
  #news div div.score p span.pr {font-size: 24px; line-height: 24px; }
  #news div p.rez {padding: 60px 15px 20px 20px; margin-left: -20px;} 
  #getStartedForm {width: 94%;}
  #getStartedForm select {width: 100%;}
  #getStartedForm input {width: 97%;}
  #getStartedForm div.fill p {font-size: 20px;}
  #getStartedForm div.fill br {display: none;}
  .fname, .lname, .address, .suite, .city, .state, .zip {width: 98%; padding: 8px 0; margin-right: 0;}
  .cmail {width: 98%; padding: 8px 0 40px 0;}   
  .country {width: 100%; padding: 8px 0;  margin-right: 0;}
  .lbin span {font-size: 15px; padding-left: 16px;}
  .lbin input { font-size: 15px; padding-left :10px;}
  .lbin select {font-size: 15px;}
  .card, .cards, .sec { width: 100%;}
  .number {width: 98%;}
  .month, .year {width: 46%;}  

  #idxformabout { padding-left: 0; background-color: #ffffff; }
  #homeProfileFORM { padding-left: 5%; padding-right: 5%; padding-bottom: 10px; }
  #ProfileFORM ul {padding-left: 0px;}

  .wrapper {overflow: hidden;}
  .small {font-size:10px; }
  .pad {padding-left:20px;}
  #name, #email {width: 100%; }
  #go {margin-left: 35%;}  
  #promo {display: none;}  
  
  #content {padding-left: 20px;}
  #content .get  {text-align: center; padding: 20px 0 20px 0;}
  #topt p { font-size: 26px; padding-right: 40px; margin: 15px 0;}
  #topt p span { font-size: 17px;}
  #quiz {height: 230px;}
  #quiz p {font-size: 17px;}
  #quiz p span {font-size: 28px;}
  #quiz div#radi {padding-left: 0;}
  #quiz div#radi div {width: 30%; min-width: 150px; margin: 0 60px 10px 50px;}  
  #quiz div#radi div label {font-size: 17px;}
  #quiz input[type="radio"] + label span {width: 20%;} 
  
}

#mainWrap { padding:0px 3px 0 3px;}
#main-leftCol { padding-right:3px;}
#main-leftCol p { margin-left:15px; margin-right:15px;}

#main-rightCol { padding-left:3px;}
#main-rightCol div { margin-bottom:4px;}
.title { margin-bottom:4px; background-color:#d77e16;}
.footerTitle { margin-bottom:4px;}

#freeProfile td { padding:15px 10px 5px 60px; background:no-repeat #fff; border-top:0px; margin-top: 10px; font:bold 18px "Arial";}
#freeProfile td table td { padding:0px; background:no-repeat #fff; border-top:0px; }
#freeProfile p { margin:0 0 8px 0;}
#freeProfile input { vertical-align:middle; }
#freeProfile label { font:bold 12px "Arial";  color:#BB4D50; vertical-align:middle; margin-right:10px;}

#list { float:right; width:125px; }
#list div { background:url(../images/list-bg.gif) no-repeat; padding:2px 0px 10px 15px; font-weight:bold; }


#getStartedFormm div.field { padding:0px 5px 0px 15px; height:30px;}
#getStartedFormm label { width:120px; float:left; vertical-align:middle; line-height:25px; }
#getStartedFormm input { vertical-align: bottom; }
.formTitle { color:#557F5F; font:bold 12px "Arial Narrow"; border-bottom:1px solid #959595; padding-bottom:3px; margin-top:20px; }

#riskFree { padding:8px; color:#252525; font-size:11px;}
#riskFree a { color:#000;}

#footer { border-top:6px solid #6CA07E; color:#666; font-size:12px; margin-top:5px; }
#footer ul{list-style:decimal;}
#footer ul li{margin-bottom:15px;}
#footer td.links { padding-bottom:17px;}
#footer td.ways {font-size:16px; line-height:22px; padding-right:20px; border-top:1px solid #999999;}
#footer td.ways strong{font-size:18x;}
#footer td.ways20 {font-size:16px; line-height:22px; padding-bottom:15px;}
#footer td.text {font-size:16px; line-height:20px; text-align:justify; border-top:1px solid #999999; font-family:Arial, Helvetica, sans-serif}
#footer td.text p.title {font-size:20px; font-weight:bold;}
#footer td.text div.box { border:1px solid #666666; font-size:16px; padding:0 15px 0 10px;}
#footer td.logos {text-align:center; vertical-align:top; padding-top:8px; border-top:1px solid #999999;}
#footer div {padding-top:8px}

.popContens { background:url(../images/getStarted-bg.gif) repeat-y; padding:10px 27px 5px 27px; vertical-align:middle; }
#popContens dl { margin:0; padding:0; } 
#popContens dt { background:url(../images/bullet-2arrow.gif) 0 0 no-repeat; padding-left:20px; margin-bottom:5px; font:bold 12px "Arial Narrow"; color:#BF575A; } 
#popContens dd {padding:0 0 20px 20px; margin:0 0 20px 0; border-bottom:1px solid #959595; }

.font9 { font-size:9px; }
.font10 { font-size:10px; };
.font11 { font-size:11px; }
.text12 { font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font15 {font-size:15px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font12b { font-size:12px; font-weight: bold; FONT-FAMILY: Verdana; border-style:solid; padding:3px 3px 3px 3px;}
.fontborder { font-size:13px; width:315px; border-style:solid; border-width:1px; padding:5px 3px 5px 3px; background-color:#FFFFCC}

.font12bis { font-size:12px; FONT-FAMILY: Verdana;}
.arialN { font-family: "Arial Narrow",Arial, Helvetica, sans-serif}
.blue {color: #336699;}
.white { color:#fff; }
.white0 { color:#F3DFC7; }
.red { color:#D77E16; background-color:#FCFF96;}
.red1 { color:#990000; background-color:#FCFF96;}
.red2 { color:#990000;}
a.red2 {text-decoration: underline;}
.liteRed { color:#000; }
.darkgreen {color:#214e2c;}

.pinkBG { background:#CCD8CF;}
.greyBG { background:#C4C4C4;}
.greyBG2 { background:#E0E0E0;}
div.congrats {padding: 15px 0px 7px 15px;}
div.congrats span { font-size:28px; font-family: "Arial Narrow", Arial, sans-serif;}
.spacer { height:10px;}
.spacer1 { background-color:#567F5F; height:1px; line-height:1px;}
.bgr{padding:5px 0px 0px 0px; background-color:#567F5F; color:#ffffff; font-size:18px;}
form {margin:0; padding:0; }


.arrow { list-style-type:none; margin:0 0 0 25px; padding:0; }
.arrow li { padding-left:8px; margin-bottom:3px; background:url(../images/bullet-arrow.gif) left center no-repeat; font:bold 14px "arial narrow"; }

.txtField { font-size:10px; padding:1px 4px 0px 4px; width:90px; margin-right:4px; background-color:#F4F4F5; border:1px solid #7d7d7d;  color:#7d7d7d;  }
.cf:after { content: "."; display: block;   height: 0; clear: both; visibility: hidden; }
.cf { display:inline-block; }
.cf { display:block; }
* html .cf {height: 1%;}

.error_text {
	font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color:#FF0000;
} 

#preview_img{
	padding-top:20px;
}
#preview_img img{
	border:#999999 1px solid;
}
.preview_nav_l{
	padding:10px 10px 25px 35px; float:left;
}
.preview_nav_r{
	padding:10px 35px 25px 10px; float:right;
}
#site-name {font-size:12px; padding:0; margin:0; border:0; text-indent:-4444px; background:transparent url(../images/organize-yourself-online.gif) no-repeat; width:522px; height:79px;}
#site-name a {display:block;}
#site-program {font-size:12px; padding:0; margin:0; border:0; text-indent:-4444px; background:transparent url(../images/your-customized-program.gif) no-repeat; width:342px; height:31px;}
#site-intro {font-size:12px; font-weight:normal; padding:0; margin:0; border:0; padding-top:10px}

.grey_div{width:240; height:51; background-color:#454545;}
